@CHARSET "ISO-8859-1";

.SMRTable01
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: center;
	width: 890px; 
}

.SMRTable02
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
	width: 500px;
	background-color: #EBF1ED;
}

.SMRTable03
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-size:12px;
	text-align: left;
	background-color: #090850;
}

.SMRTable04
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: center;
	width: 510px; 
}

.SMRTable01 h:outputText
{
	background-color: #C1D5C8;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

.SMRFilaTablaPar01
{
	background-color: #F4F4F4;
}

.SMRFilaTablaImpar01
{
	background-color: #FFFFFF;
}

.SMREncabezado
{
	background-color: #E2E3B0;
	font-family: sans-serif;
	font: bolder;
	font-size: 13px;
}

.SMRInputTextNegrilla00
{
	height: 11px;
	font-family: Tahoma, Verdana, Arial, Sans-Serif; 
	text-align: center;
	font-size: 18px;
	font-weight: bolder;
	
}

.SMRInputTextNegrilla1
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 16px;
	font-weight: bolder;
	
}

.SMRInputTextNegrilla2
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 14px;
	font-weight: bolder;
	
}

.SMRInputTextNegrilla3
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 10px;
	font-weight: bolder;
	
}

.SMRInputTextSoloLectura
{
	background-color: #E5F9DB;
	font-size: 11px;
	text-align: center;
}

.SMRInputTextSoloLectura2
{
	background-color: #A0D3EB;
	text-align: center;
}

.SMRInputTextNegrilla4
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 20px;
	font-weight: bolder;
	color: #3A3535;
	
}

.SMRInputTextNegrilla5
{
	color: #3A3535;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 10px;
	font-weight: bolder;	
}

.SMRInputTextNegrilla6
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: left;
	font-size: 13px;
	font-weight: bolder;
}

.SMRTextCorrecto
{
	height: 11px;
	color: #7CA972;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 13px;
	font-weight: bolder;
	
}

.SMRTextError
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 13px;
	color: #961F1F;
	font-weight: bolder;
	
}

.SMRInputTextContenido
{
	height: 11px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-style: italic;
	
}

.SMRInputTextContenidoPeq
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 10px;
	font-style: italic;
}

.SMRInputTextContenidoCapitalize
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: left;
	font-size: 12px;
	font-style: italic;
	text-transform: capitalize;
}

.SMRInputTextContenidoDeshabilitado
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 12px;
	font-style: italic;
	color: #C3C3C3;
	
}

.SMRInputTextContenido2
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: left;
	font-size: 12px;
	font-style: italic;
}

.SMRInputTextContenido3
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #53584F;
	text-align: left;
	font-size: 14px;
	font-style: normal;
}

.SMRInputTextContenido4
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bolder;
	text-align: center;
	font-size: 12px;
	font-style: italic;	
	background-color: #EAF9E6;
}

.SMRInputTextContenido5
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #53584F;
	text-align: left;
	font-size: 11px;
	font-style: normal;
}

.SMRInputTextContenido6
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
	text-align: left;
	font-size: 12px;
	font-weight: bolder;
	font-style: normal;
	background-color: #C6CDCD;
}

.SMRInputTextTitulo
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 12px;
}

.SMRInputTextTitulo1
{
	height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: justify;
	font-size: 10px;
}

.SMRColuma1
{
	height: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: justify;
	font-size: 5px;
}

.SMRInputTextTitulo2
{
	height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	font-size: 11px;
	font-weight: bolder;
	
}

.SMRBoton01
{
	font-size: 12px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
}

.SMRBoton02
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
}

.SMRpiePag
{
	position: relative;
	bottom: 0;
	width: 100%;
	color: black;
	background-color: #EBF1ED;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center;
	border: 0
}

.SMRImgInfo
{
	height: 13px;
	width: 13px;
	border: none;
}

.SMRImagePiePag
{
	border: none;
}

#superior 
{
    width:100%;
    height:20%;
	background-color:#FFF;
}
#contenedorInferior
{
	padding:0;
	margin:0;
	width:100%;
	height:80%;
}
#izquierda 
{
	width:100%;
	height:100%;
	background-color:#EEE;
}
#contenedorDerecho
{
	float:right;
	width:80%;
	height:100%;
}
#centro 
{
    width:100%;
	height:100%;
	background-color:#DDD;	
}
#derecha 
{
	float:right;
    width:25%;
	height:100%;
	background-color:#CCC;		
}

.tt {
	position: relative;
	z-index: 24;
	color: #5A8652;
	font-weight: bold;
	text-decoration: none;
}

.tt span {
	display: none;
}

/*background:; ie hack, something must be changed in a for ie to execute it*/
.tt:hover {
	z-index: 25;
	color: #aaaaff;
	background: ;
}

.tt:hover span.tooltip {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	padding: 15px 0 0 0;
	width: 200px;
	color: #5A8652;
	filter: alpha(opacity :   90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: justify;
}

.tt:hover span.top {
	display: block;
	padding: 30px 8px 0;
	background: url(../Recursos/bubble.gif) no-repeat top;
}

.tt:hover span.middle { /* different middle bg for stretch */
	display: block;
	padding: 0 8px;
	background: url(../Recursos/bubble_filler.gif) repeat bottom;
}

.tt:hover span.bottom {
	display: block;
	padding: 3px 8px 10px;
	color: #548912;
	background: url(../Recursos/bubble.gif) no-repeat bottom;
}

.opacity img {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;}

.opacity:hover img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}

.menuBar 
{
	
  background-color: #000000;
  border: #000000;
  border-color: #000000;
  padding: 4px 2px 4px 2px;
  text-align: rigth;

}

.aceDialog
{
	font-size: 12px;
}

.panelGrid td 
{
    vertical-align: top;
}

.SMRInputTextNegrilla10
{
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 text-align: left;
 font-size: 9px;

}

/Cambios CSS SIETE DICIEMBRE */



.SMRColumnaFondoVerdeOscuro
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: center;
	font-size		: 10px;
	background-color: #26837B;
}

.SMRColumnaFondoPantalla
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: left;
	background-color: #EEECE7;
	font-size		: 10px;
}

.SMRColumnaFondoPantallaMoneda
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: right;
	background-color: #EEECE7;
	font-size		: 10px;
}

.SMRColumnaFondoAzulClaro
{
	height			: 	11px;
	font-family 	: 	Verdana, Arial, Helvetica, sans-serif; 
	text-align		: 	justify;
	font-size		: 	10px;
	background-color:	#A5CCE7
}

.SMRColumnaFondoCafeClaro
{
	height				: 	11px;
	font-family 		: 	Verdana, Arial, Helvetica, sans-serif; 
	text-align			: 	justify;
	font-size			: 	10px;
	background-color	:	#848175;	
}

.SMRColumnaFondoBlanco
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: justify;
	font-size		: 10px;
}

.SMRColumnaFondoTransparente
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: justify;
	font-size		: 10px;
	background-color: #FEFEFE
}

.SMRColumnaFondoBlancoParaCodigos
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: left;
	font-size		: 10px;
}

.SMRColumnaFondoVerdeOscuroParaCodigos
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: left;
	font-size		: 10px;
	background-color: #26837B;
}

.SMRColumnaFondoVerdeClaroParaCodigos
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: left;
	font-size		: 10px;
	background-color: #D1F2C7;
}

.SMRColumnaFondoBlancoParaTextos
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: left;
	font-size		: 10px;
}

.SMRColumnaFondoBlancoParaMoneda
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: right;
	font-size		: 10px;
}

.SMRColumnaFondoVerdeOscuroParaMoneda
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: right;
	font-size		: 10px;
	background-color: #26837B;
}

.SMRColumnaFondoVerdeClaroParaMoneda
{
	height			: 11px;
	font-family		: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: right;
	font-size		: 10px;
	background-color: #D1F2C7;
}

.SMRCampoDeTextoSinBordeFondoVerdeOscuroLetraBlanca
{
	height				: 17px;
	font-family			: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: right;
	font-size			: 10px;
	background-color	: #26837B; 
	color				: White; 
	border-bottom-style : none; 
	border-top-style	: none; 
	border-left-style	: none; 
	border-right-style	: none;
}

.SMRCampoDeTextoSinBordeFondoPantalla
{
	height				: 17px;
	font-family			: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: left;
	background-color	: #EEECE7;
	font-size			: 10px;
	border-bottom-style : none; 
	border-top-style	: none; 
	border-left-style	: none; 
	border-right-style	: none;
}

.SMRCampoDeTextoFondoVerdeOscuroLetraBlanca
{
	height				: 11px;
	font-family			: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: justify;
	font-size			: 10px;
	background-color	: #26837B; 
	color				: White; 
}

.SMRCampoDeTextoSinBordeFondoVerdeClaroLetraNegra
{
	height				: 11px;
	font-family			: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: justify;
	font-size			: 10px;
	background-color	: #D1F2C7;  
	border-bottom-style : none; 
	border-top-style	: none; 
	border-left-style	: none; 
	border-right-style	: none;
}

.SMRCampoDeTextoFondoVerdeClaroLetraNegra
{
	height				: 11px;
	font-family			: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: justify;
	font-size			: 10px;
	background-color	: #D1F2C7;  
}

.SMRCampoDeTextoSinBordeFondoCafeLetraBlanca
{
	height				: 	11px;
	font-family 		: 	Verdana, Arial, Helvetica, sans-serif; 
	text-align			: 	justify;
	font-size			: 	10px;
	background-color	:	#848175;
	color				: 	White;
	border-bottom-style : 	none; 
	border-top-style	: 	none; 
	border-left-style	: 	none; 
	border-right-style	: 	none;
}

.SMRCampoDeTextoFondoCafeLetraBlanca
{
	height				: 	11px;
	font-family 		: 	Verdana, Arial, Helvetica, sans-serif; 
	text-align			: 	justify;
	font-size			: 	10px;
	background-color	:	#848175;
	color				: 	White;
}

.SMRCampoDeTextoFondoAzulClaro
{
	height			: 	11px;
	font-family 	: 	Verdana, Arial, Helvetica, sans-serif; 
	text-align		: 	justify;
	font-size		: 	10px;
	background-color:	#A5CCE7
}

.SMRCampoDeTextoSinBordeFondoAzulClaro
{
	height				: 	11px;
	font-family 		: 	Verdana, Arial, Helvetica, sans-serif; 
	text-align			: 	justify;
	font-size			: 	10px;
	background-color	:	#A5CCE7;
	border-bottom-style : 	none; 
	border-top-style	: 	none; 
	border-left-style	: 	none; 
	border-right-style	: 	none;
}

.SMRCampoDeTexto
{
	height		: 17px;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align	: justify;
	font-size	: 10px;
}

.SMRCampoDeTextoSinBorde
{
	height				: 11px;
	font-family 		: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: justify;
	font-size			: 10px;
	border-bottom-style : 	none; 
	border-top-style	: 	none; 
	border-left-style	: 	none; 
	border-right-style	: 	none;
}

.SMRCampoDeTextoSinBordeLetraBlanca
{
	height				:   11px;
	font-family 		:   Verdana, Arial, Helvetica, sans-serif; 
	text-align			:   left;
	font-size			:   10px;
	border-bottom-style : 	none; 
	border-top-style	: 	none; 
	border-left-style	: 	none; 
	border-right-style	: 	none;
	color				:	white; 
}


.SMRCampoDeTextoMoneda
{
	height		: 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align	: justify;
	font-size	: 10px;
	text-align	: right; 
}

.SMRCampoDeTextoMonedaSinBorde
{
	height				: 12px;
	font-family 		: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: justify;
	font-size			: 10px;
	text-align			: right;
	border-bottom-style : 	none; 
	border-top-style	: 	none; 
	border-left-style	: 	none; 
	border-right-style	: 	none;
}

.SMRCampoDeTextoMonedaFondoVerdeClaro
{
	height			: 11px;
	font-family 	: Verdana, Arial, Helvetica, sans-serif; 
	text-align		: justify;
	font-size		: 10px;
	text-align		: right;
	background-color: #D1F2C7; 
}

.SMRCampoDeTextoMonedaFondoCafeLetraBlanca
{
	height				: 	11px;
	font-family 		: 	Verdana, Arial, Helvetica, sans-serif; 
	text-align			: 	justify;
	font-size			: 	10px;
	background-color	:	#848175;
	color				: 	White;
	text-align			:   right;
}

.SMRTextoNegrilla
{
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align  : left;
	font-size	: 10px;
	font-weight : bolder;
}

.SMRTextoSinNegrilla
{
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align  : left;
	font-size	: 10px;
}

.SMRTextoMoneda
{
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align  : right;
	font-size	: 10px;
}

.SMRTextoColorBlanco
{
	height				: 	11px;
	font-family 		: 	Verdana, Arial, Helvetica, sans-serif; 
	text-align			: 	justify;
	font-size			: 	10px;
	color				:	white; 		
}

.SMRTituloVentana
{
	color		: #3A3535;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align	: center;
	font-size	: 11px;
	font-weight : bolder;	
}

.SMRSelectOneMenu
{
	height		: 17px;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align	: justify;
	font-size	: 10px;
}

.SMRSelectOneMenuFondoVerdeOscuroTextoBlanco
{
	height				: 17px;
	font-family 		: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: justify;
	font-size			: 10px;
	background-color	: #26837B; 
	color				: White; 
}

.SMRInputTextArea
{
	height		: 17px;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align	: justify;
	font-size	: 10px;
	resize		: none; 
	width		: 303%; 
	height		: 70px;
}

.SMRSelectOneRadio
{
	height		: 17px;
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-align	: justify;
	font-size	: 11px;
}

.SMRPopup
{
	font-size: 11px;
}

.SMRPanelGrid td 
{
    vertical-align: top;
}

.SMRPanelGridCampoDeTextoFondoVerdeOscuroLetraBlanca
{
	height				: 17px;
	font-family			: Verdana, Arial, Helvetica, sans-serif; 
	text-align			: justify;
	font-size			: 10px;
	background-color	: #26837B; 
	color				: White; 
}

.SMRBoton
{
	font-size	: 12px;
	font-family	: Verdana, Arial, Helvetica, sans-serif; 
	text-align	: center;
}